<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/loading_rl"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_FFFFFF">

    <LinearLayout
        android:id="@+id/logo_loading_gif_rl"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <View
            android:layout_width="1dp"
            android:layout_height="0dp"
            android:layout_weight="2" />

        <ImageView
            android:id="@+id/logo_loading_gif"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_centerInParent="true" />

        <ImageView
            android:layout_width="113.63dp"
            android:layout_height="14dp"
            android:layout_marginTop="@dimen/dp_12"
            android:src="@drawable/logo_bottom_text"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_6"
            android:text="加载中"
            android:textColor="@color/color_999999"
            android:textSize="12dp" />

        <View
            android:layout_width="1dp"
            android:layout_height="0dp"
            android:layout_weight="3" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/empty_rl"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:visibility="gone">

        <View
            android:layout_width="1dp"
            android:layout_height="0dp"
            android:layout_weight="2" />

        <ImageView
            android:id="@+id/empty_img"
            android:layout_width="180dp"
            android:layout_height="120dp"
            android:src="@drawable/ydl_net_loss" />

        <TextView
            android:id="@+id/hint_msg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_35"
            android:text="哎呦，网络开小差了"
            android:textColor="@color/color_999999"
            android:textSize="14dp" />

        <TextView
            android:id="@+id/reset_btn"
            android:layout_width="96dp"
            android:layout_height="28dp"
            android:layout_marginTop="@dimen/dp_20"
            android:background="@drawable/net_loss_reset_bg"
            android:gravity="center"
            android:text="重新加载"
            android:textColor="@color/color_FFFFFF"
            android:textSize="12dp" />

        <TextView
            android:id="@+id/back_btn"
            android:layout_width="96dp"
            android:layout_height="28dp"
            android:layout_marginTop="@dimen/dp_12"
            android:background="@drawable/net_loss_back_bg"
            android:gravity="center"
            android:text="返回"
            android:textColor="@color/color_666666"
            android:textSize="12dp" />

        <View
            android:layout_width="1dp"
            android:layout_height="0dp"
            android:layout_weight="3" />
    </LinearLayout>


</RelativeLayout>